LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
GroupAccess.idl File Reference
`import "com/sun/star/configuration/HierarchyAccess.idl";`
`import "com/sun/star/configuration/PropertyHierarchy.idl";`
`import "com/sun/star/beans/XPropertyState.idl";`
`import "com/sun/star/beans/XMultiPropertyStates.idl";`

Go to the source code of this file.

## Classes
service | GroupAccess
| provides access to a predefined heterogeneous group of values and nested trees as part of a hierarchy. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.